Question about LMS3.0

Unanswered Question
Nov 3rd, 2009

Right now we are runing LMS3.0 in our environment. Could I upgrade LMS 3.0 to 3.1 directly without patching LMS3.0 December? Where could find out support hareware with LMS3.0 December version?

Please advice. Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Tue, 11/03/2009 - 09:50

Yes, you can upgrade to LMS 3.1 directly. In fact, I typically recommend one takes a backup of their existing LMS server, uninstall LMS, then install the new version as a fresh install. Once it is up and running, follow the remote migration instructions in the install guide to restore the previous data.

Requirements for LMS 3.1 can be found at . The 3.0.1 requirements are the same as 3.0.

HWangLoyalty_2 Tue, 11/03/2009 - 14:11

Thanks J!

I think I will get in "CS-server-admin-backup" and run immediate job.I will get whole back data, right?

I want to find the LMS3.0.1 support hardware, for example f it support firewall service module etc. Could you provide a link for it?

Thanks again for ur help!


This Discussion